How to install libfuzzy2-dbg on Debian 9 (Stretch)